@charset "utf-8";
/* CSS Document */

.sugerencia1 {
    position: absolute;
    font-family: 'cabinregular';
    font-size: 35px;
    color: #383C49;
    line-height: 36px;
    left: 11%;
    top: 3%;
    width: 100%;
}

.cntDropImg {
    width: 535px;
    height: 186px;
    background-color: #CA4F23;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    position: relative;
    display: inline-block;
    margin: 10px 18.5px;
}

.cntDropImg .clickContDrop {
    background-image: url(../img/click/clickContDrop.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 41px;
    height: 46px;
    position: absolute;
    right: 2.5%;
    top: 4%;
}
/*ilustraciones pequeñas*/

.IL_L_G06_U02_L03_01_01_01 {
    background-image: url(../img/introduccion/pequeno/IL_L_G06_U02_L03_01_01_01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 112px;
    height: 180px;
    position: absolute;
    left: 28%;
    bottom: 1%;
}

.IL_L_G06_U02_L03_01_01_02 {
    background-image: url(../img/introduccion/pequeno/IL_L_G06_U02_L03_01_01_02.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 60px;
    height: 172px;
    position: absolute;
    left: 56%;
    bottom: 1%;
}

.IL_L_G06_U02_L03_01_01_03 {
    background-image: url(../img/introduccion/pequeno/IL_L_G06_U02_L03_01_01_03.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 170px;
    height: 172px;
    position: absolute;
    left: 15%;
    top: 4%;
}

.IL_L_G06_U02_L03_01_01_04 {
    background-image: url(../img/introduccion/pequeno/IL_L_G06_U02_L03_01_01_04.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 173px;
    height: 173px;
    position: absolute;
    left: 50%;
    top: 4%;
}

.IL_L_G06_U02_L03_01_01_05 {
    background-image: url(../img/introduccion/pequeno/IL_L_G06_U02_L03_01_01_05.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 174px;
    height: 174px;
    position: absolute;
    left: 14%;
    top: 2%;
}

.IL_L_G06_U02_L03_01_01_06 {
    background-image: url(../img/introduccion/pequeno/IL_L_G06_U02_L03_01_01_06.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 172px;
    height: 172px;
    position: absolute;
    left: 50%;
    top: 2%;
}

.IL_L_G06_U02_L03_01_01_07 {
    background-image: url(../img/introduccion/pequeno/IL_L_G06_U02_L03_01_01_07.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 147px;
    height: 170px;
    position: absolute;
    left: 22%;
    top: 2%;
}

.IL_L_G06_U02_L03_01_01_08 {
    background-image: url(../img/introduccion/pequeno/IL_L_G06_U02_L03_01_01_08.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 147px;
    height: 170px;
    position: absolute;
    left: 53%;
    top: 2%;
}

.dragConcepto {
    background-color: #A6321E;
    width: 535px;
    height: 54px;
    line-height: 54px;
    text-align: center;
    color: #fefefe;
    font-family: 'cabinregular';
    font-size: 35px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin: 4px 18.5px;
}

.tituloConcepto {
    background-color: #A6321E;
    width: 535px;
    height: 54px;
    line-height: 54px;
    text-align: center;
    color: #fefefe;
    font-family: 'cabinregular';
    font-size: 35px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    position: absolute;
    top: 80%;
    left: 8%;
}
/*ilustraciones grandes*/

.IL_L_G06_U02_L03_01_01_01g {
    background-image: url(../img/introduccion/grande/IL_L_G06_U02_L03_01_01_01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 312px;
    height: 484px;
    position: absolute;
    left: 10%;
    top: 8%;
}

.IL_L_G06_U02_L03_01_01_02g {
    background-image: url(../img/introduccion/grande/IL_L_G06_U02_L03_01_01_02.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 175px;
    height: 484px;
    position: absolute;
    left: 37%;
    top: 8%;
}

.IL_L_G06_U02_L03_01_01_03g {
    background-image: url(../img/introduccion/grande/IL_L_G06_U02_L03_01_01_03.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 291px;
    height: 294px;
    position: absolute;
    left: 5%;
    top: 20%;
}

.IL_L_G06_U02_L03_01_01_04g {
    background-image: url(../img/introduccion/grande/IL_L_G06_U02_L03_01_01_04.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 303px;
    height: 294px;
    position: absolute;
    left: 28.5%;
    top: 20%;
}

.IL_L_G06_U02_L03_01_01_05g {
    background-image: url(../img/introduccion/grande/IL_L_G06_U02_L03_01_01_05.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 288px;
    height: 285px;
    position: absolute;
    left: 5%;
    top: 22%;
}

.IL_L_G06_U02_L03_01_01_06g {
    background-image: url(../img/introduccion/grande/IL_L_G06_U02_L03_01_01_06.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 287px;
    height: 288px;
    position: absolute;
    left: 30.5%;
    top: 22.5%;
}

.IL_L_G06_U02_L03_01_01_07g {
    background-image: url(../img/introduccion/grande/IL_L_G06_U02_L03_01_01_07.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 299px;
    height: 347px;
    position: absolute;
    left: 5%;
    top: 15%;
}

.IL_L_G06_U02_L03_01_01_08g {
    background-image: url(../img/introduccion/grande/IL_L_G06_U02_L03_01_01_08.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 300px;
    height: 345px;
    position: absolute;
    left: 30.5%;
    top: 15%;
}

.fondoBorde {
    background-color: #E5B39D;
    width: 1121px;
    height: 556px;
    padding: 12px 18px 16px 12px;
    margin: 0 auto;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    left: 4%;
    top: 9%;
    position: absolute;
}

.cntBordeInterno {
    border: 3px dashed #FEFEFE;
    width: 100%;
    height: 100%;
    letter-spacing: 0;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.navInicio {
    background-image: url(../img/nav/navInicio.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 67px;
    height: 67px;
    position: absolute;
    left: 95%;
    top: -3%;
}

.closePopup {
    background-image: url(../img/closePopup/closePopup.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 67px;
    height: 67px;
    position: absolute;
    bottom: -8%;
    right: -6%;
    border: 0;
    font-size: 0;
    z-index: 2;
    cursor: pointer;
}

.btnFraseRelacion {
    background-image: url(../img/introduccion/btnFraseRelacion.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 352px;
    height: 91px;
    position: absolute;
    left: 60%;
    top: 13%;
    z-index: 1;
    cursor: pointer;
}

.modalFrase {
    width: 440px;
    height: 236px;
    background-color: #fefefe;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    position: absolute;
    top: 22%;
    left: 56%;
    display: none;
}

.txt {
    color: #383C49;
    font-family: 'cabinregular';
    font-size: 35px;
    white-space: nowrap;
    line-height: 36px;
    margin: 50px 0 0 40px;
}